Reset Search
 

 

Article

NetSight inventory manager shows EXOS images as valid for switches that cannot use that version

« Go Back

Information

 
TitleNetSight inventory manager shows EXOS images as valid for switches that cannot use that version
Symptoms
NetSight inventory manager shows 16.x images as available for upgrade when these switches dont support 16.x but only 21.x and higher.
The same for switches that can only use 16.x and lower, 21.x and higher is shown as available for upgrade.
Environment
  • NetSight
  • ​EXOS
Cause
Currently NetSight Inventory manager cannot distinguish between switch platforms and which versions they can and cannot use.
Resolution
This will be fixed in new relases, the issue is known as CR net0043493  and is scoped to be fixed in 8.0
Additional notes
net0043493 

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255